@charset "utf-8";
/*
==============================	
 Header
==============================
*/

#header {
	margin: 16px 0 0 0;
    height: 88px;
}

* html #header  {
    margin-bottom: 20px;
}

	#header #logo {
        float: left;
        display: inline;
    	margin: 20px 0 0 13px;   
    }
    
    #header #search-panel {
     	float: left;
        display: inline;
        margin: 27px 0 0 246px;
        width: 253px;
        height: 35px;
    }
    
    	
            
/*
==============================
 Navigation
==============================
*/

#nav {
	line-height: 24px;
    font-size: 1.5em;
    font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
    background: url(../img/nav_divider.png) no-repeat top left;
    padding-left: 2px;
    margin: 0 0 22px 0;
}

	#nav ul {
    	margin: 0;
        padding: 0;
        list-style: none;
    }
    
    	#nav ul li {
        	display: block;
            float: left;
            display: inline;
            margin: 0 0 0 0;
            padding: 0;
            width: 185px;
            background: url(../img/nav_divider.png) no-repeat top right;
        }
        
        #nav ul li.last {
         	width: 214px;   
        }
        
        	#nav ul li a {
                display: block;
                padding: 0 0 0 15px;
                margin-right: 2px;
             	color: #555;
                text-decoration: none;
            }
            
	            #nav ul li a:hover,
                #nav ul li a:active,
                #nav ul li a:focus,
                #nav ul li.selected a {
                 	background: #fff url(../img/hover_bg.png) repeat-x top left;
                    color: #3d5669;
                }
                
            #nav ul li a span {
            	display: block;
                background: url(../img/nav_dropdown.png) no-repeat 170px 15px;
            }
            
            	#nav ul li a span:hover,
                #nav ul li a span:active, 
                #nav ul li a span:focus {
                    cursor: pointer;
                    color: #3d5669;
                }

		/*
		==============================
		 Drop-down Menu
		==============================
		*/

		#nav li ul {
			position: absolute;
			width: 213px;
            padding-bottom: 15px;
			left: -999em;
            background: url(../img/dropdown-bg.png) no-repeat bottom left;
				z-index: 99;
		}
        
        	#nav li ul li,
            #nav li.selected ul li {
            	margin: 0;
                font-size: 0.8em;
                width: 100%;
                background: none;
            }
            
            	#nav li ul li a,
                #nav li.selected ul li a {
                	margin: 0;
                    display: block;
                    padding: 5px 12px;
                    line-height: 1.5em;
                    font-weight: normal;
                    border-bottom: 1px solid #cecece;
                    background: none;
                    color: #555;
                }
                
                #nav li ul li.first a {
                	background: url(../img/dropdown-dropshadow.png) repeat-x top left;   
                }
                
                	#nav li ul li a:hover,
                    #nav li ul li a:active,
                    #nav li ul li a:focus,
                    #nav li ul li.selected a {
                    	background-image: none;
                        background-color: #fff;
                        color: #3d5669;
                    }
                    
                    #nav li ul li:hover,
                    #nav li ul li:hover a,
                    #nav li ul li:active,
                    #nav li ul li:active a,
                    #nav li ul li:focus,
                    #nav li ul li:focus a {
                      background-image: none;
                        background-color: #fff;
                        color: #3d5669; 
                        cursor: pointer;
                    }
                    
                    #nav li ul li.first a:hover,
                    #nav li ul li.first a:active,
                    #nav li ul li.first a:focus,
                    #nav li ul li.first.selected a {
	                    background: #fff url(../img/hover_bg.png) repeat-x top left;
                    }
                
                	#nav li ul li a strong {
                     	display: block;
                    }

		#nav li:hover ul,
        #nav li.sfhover ul {
			left: auto;
		}

/*
==============================
 Sub Nav
==============================
*/

#subnav {
	margin: -10px;
    padding: 0;
    list-style: none;
}

	#subnav li {
        border-top: 1px solid #658BA8;
    }
    
    	#subnav li a {
         	display: block;
            padding: 7px 0 9px 24px;
            text-decoration: none;
            background: url(../img/subnav-bullet.png) no-repeat 15px 13px;
        }
        
        	#subnav li ul {
            	margin: 0 0 -1px;
                padding: 0;
                list-style: none;
            }
            
            #subnav li.last ul {
            	margin-bottom: 10px;   
            }
            
            	#subnav li ul li {
                    border: none;
                    background: url(../img/subnav-bg.png) repeat-x top left;
                }
                
                #subnav li ul li.first {
                	background-image: url(../img/subnav-bg-first.png);   
                }
                
                	#subnav li ul li a {
                        display: block;
                    	color: #fff;
                        padding: 0 0 0 38px;
                        line-height: 30px;
                        background: url(../img/subnav-arrow.gif) no-repeat 25px 10px;
                    }
                    
                    #subnav li ul li a:hover,
                    #subnav li ul li a:focus, 
                    #subnav li ul li a:active,
                    #subnav li ul li a.selected {
                    	background-color: #024b80;
                    }
                    
                    #subnav li ul li a.selected {
                    	font-weight: bold;   
                    }
                    
                    #subnav li ul li ul {
                    	margin-top: -5px;   
                    }
                    
                    	#subnav li ul li ul li {
                        	background-image: none;
                            background-color: #024b80;
                        }
                    
                    	#subnav li ul li ul li a {
                        	padding-left: 58px;
                            background-position: 45px 6px;
                            line-height: 25px;
                        }
                        
                        #subnav li ul li ul li a:hover,
                        #subnav li ul li ul li a:active,
                        #subnav li ul li ul li a:focus {
                        	text-decoration: underline;   
                        }
                        
                        #subnav li ul li ul li a.selected {
                        	font-weight: bold;   
                        }

/*
==============================
 Content
==============================
*/

#content {
    float: left;
    display: inline;
	margin: 0 1px 0 1px;   
}

*:first-child+html #content { margin-bottom: 10px; }

	/*
    ==============================
     Content Modules
    ==============================
	*/

	#content .module-1col-wrapper {
        float: left;
        display: inline;
     	width: 231px;
        background: url(../img/1col-header.jpg) no-repeat top left;
        padding-top: 10px;
        margin: 0 10px 10px 0;
    }
    
    	#content .module-1col-wrapper .module {
         	background: url(../img/1col-footer.jpg) no-repeat bottom left;   
            padding-bottom: 9px;
            float: left;
            width: 100%;
        }
        
        	#content .module-1col-wrapper .module .module-content {
             	padding: 0 10px;
                background-color: #fff;
                float: left;
                width: 211px;
            }
            
	#content .module-2col-wrapper {
        float: left;
        display: inline;
     	width: 472px;
        background: url(../img/2col-header.jpg) no-repeat top left;
        padding-top: 10px;
        margin: 0 10px 10px 0;
    }
    
    	#content .module-2col-wrapper .module {
         	background: url(../img/2col-footer.jpg) no-repeat bottom left;   
            padding-bottom: 9px;
            float: left;
            width: 100%;
        }
        
        	#content .module-2col-wrapper .module .module-content {
             	padding: 0 10px;
                background-color: #fff;
                float: left;
                width: 452px;
            }
            
	#content .module-3col-wrapper {
        float: left;
        display: inline;
     	width: 713px;
        background: url(../img/3col-header.jpg) no-repeat top left;
        padding-top: 10px;
        margin: 0 10px 10px 0;
    }
    
    	#content .module-3col-wrapper .module {
         	background: url(../img/3col-footer.jpg) no-repeat bottom left;   
            padding-bottom: 9px;
            float: left;
            width: 100%;
        }
        
        	#content .module-3col-wrapper .module .module-content {
             	padding: 0 10px;
                background-color: #fff;
                float: left;
                width: 693px;
            }
            
	.module-4col-wrapper {
        float: left;
        display: inline;
     	width: 954px;
        background: url(../img/4col-header.jpg) no-repeat top left;
        padding-top: 10px;
        margin: 0 0 10px 0;
    }
    
    	.module-4col-wrapper .module {
         	background: url(../img/4col-footer.jpg) no-repeat bottom left;   
            padding-bottom: 9px;
            float: left;
            width: 100%;
        }
        
        	.module-4col-wrapper .module .module-content {
             	padding: 0 10px;
                background-color: #fff;
                float: left;
                width: 934px;
            }
     		.module-results {
     			padding: 0 25px!important;
				width: 904px!important;
     		}
    #wrapper .module .module-content {
    	font-size: 1.5em;
        line-height: 1.3em;
    }
   
	#content .module-1col-wrapper h2,
    #content .module-merged h2{
    	padding-bottom: 6px; 
        font-size: 1.5em;
		
   }
   
	#content .alt-header {
		   color: #3d5669;
    }
   
   .header-image {
    	margin: 0 0 10px 0;   
    }

	#wrapper #content .module-blank {
    	padding: 0;
        background-image: none;
    }

	/*
    ==============================
     Content Groups
    ==============================
	*/
    
    #content .column-group1 {
    	float: left;
        display: inline;
        width: 231px;
        margin-right: 10px;
    }
    
    	#content .column-group1 .module-1col-wrapper {
        	margin-right: 0;   
        }
        
    #content .column-group2 {
    	float: left;
        display: inline;
        width: 472px;
        margin-right: 10px;
    }
    
    #content .column-group3 {
    	float: left;
        display: inline;
        width: 713px;
        margin-right: 10px;
    }
    
    #content .column-group4 {
    	float: left;
        display: inline;
        width: 954px;
        margin-right: 10px;
    }


	#wrapper .module-last,
    .module-merged .module-last,
    #content .column-group-last {
     	margin-right: 0;   
    }

/*
==============================
 Landing Page
==============================
*/

#content .landing-header .module .module-content {
    height: 82px;
    padding: 0 25px;
    width: 663px;
}

	.landing-header .module-content #section-header {
        color: #3d5669;
     	font-size: 2.5em;
        margin: 33px 0 5px;
    }
    
    	.landing-header .module-content p {
            font-weight: bold;
            font-style: italic;
            margin: 0;
        }

.module-gallery-image .module-content {
	min-height: 240px;
}

* html .module-gallery-image .module-content {
    height: 240px;
}

	.module-gallery .module-content {
        height: 125px;
    }

/*
==============================
 Merged Doormats
==============================
*/


.module-merged .module-content {
 	background: url(../img/merged-doormat-bg.gif) repeat;   
}

	.merged-column {
	    float: left;
	    display: inline;
	    width: 211px;
	    margin-right: 30px;
	}

	.merged-3column {
	    float: left;
	    display: inline;
	    width: 713px;
	    margin-right: 30px;
		 
	}
    
/*
==============================
 Homepage
==============================
*/

#homepage .module-1col-wrapper .module-content {
 	min-height: 250px;   
}

* html #homepage .module-1col-wrapper .module-content {
 	height: 250px;   
}

	#homepage h2 a {
    	text-decoration: none;   
    }

	#homepage .module-1col-wrapper .module-content h3,
    #homepage .module-1col-wrapper .module-content h3 a {
     	margin: 0;
        font-size: 1.2em;
        color: #555;
        font-weight: bold;
    }


/*
==============================
 Content Styles
==============================
*/

#content .module-body-content .module .module-content {
	padding: 0px 25px;
    width: 663px;
}

	.module-body-content h1 {
    	color: #3d5669;
        margin: 1px 0 20px 0;
        border-bottom: 1px solid #cccccc;
        padding-bottom: 14px;
		font-weight: bold;
		font-size:24px
    }
    
    .module-body-content h2 {
		font-weight: bold;
    }
    
    .module-body-content h3 {
    	font-size: 1.3em;   
    }
    
    .module-body-content h4,
    .module-body-content h5,
    .module-body-content h6 {
    	font-weight: bold;
        font-size: 1.0em;
    }
    
    .content-2col {
    	float: left;
        display: inline;
        width: 424px;
        padding-right: 23px;
        border-right: 1px solid #ccc;
        margin: 0 15px 0 0;
    }
    
    	.content-2col h2.border {
        	padding-bottom: 6px;
			border-bottom: 1px solid #cccccc;
        }
    
    .content-1col {
    	float: left;
        display: inline;
        width: 200px;
    }
    
    	.content-1col h2 {
            color: #3d5669;
            font-size: 1.5em;
        	padding-bottom: 6px;
			border-bottom: 1px solid #cccccc;
        }
        
        .content-1col h3 {
            color: #555;
            font-weight: bold;
            font-size: 1.2em;
            padding-top: 11px;
            background: url(../img/dotted-divider.png) repeat-x top left;
        }

	#content .module-body-content ul {
    	margin: 0 0 10px 0;
        padding: 0;
        list-style: none;
    }
    
    	#content .module-body-content ul li {
        	margin: 0;
            padding: 0 0 0 20px;
            background: url(../img/content-bullet.png) no-repeat 5px 7px;
        }
        
	#wrapper ul.related li {
        	background: url(../img/dotted-divider.png) repeat-x bottom left;
            padding: 0;
            margin: 0 0 6px 0;
        }
        
        #wrapper ul.related li.last {
        	background-image: none;   
        }
        
        	#wrapper ul.related li a {
            	padding-bottom: 6px;
                color: #0063a3;
            }
            
            #wrapper ul.related li.last a {
             	padding-bottom: 0;   
            }
            
            #wrapper ul.related li a:hover,
            #wrapper ul.related li a:focus,
            #wrapper ul.related li a:active {
            	color: #555;   
            }

/*
==============================
 Featured Press Release
==============================
*/

.featured-press-release {
	margin: 0 0 10px 0;   
}

	.featured-press-release .featured-image {
    	float: left;
        width: 113px;
        margin-right: 15px;
    }
    
    	.featured-press-release .featured-image img {
        	border: 6px solid #dcdcdc;    
        }
        
    .featured-press-release .featured-content {
    	float: left;
        display: inline;
        width: 424px;
    }
    	.featured-press-release .featured-content p,
        .featured-press-release .featured-content h2 {
        	margin: 0 0 3px;   
        }
        
        .featured-press-release .featured-content h2 {
        	line-height: 1.2em;   
        }
    
    	.date {
        	font-size: 0.9em;
        }

ul.release-list {
   margin: 0 0 20px 0;
   padding: 0;
   list-style: none;
}

	ul.release-list li {
    	padding: 0 0 5px 0;
        margin: 0 0 5px 0;
    }
    
    	ul.release-list li a {
        	display: block;
            font-weight: bold;
            text-decoration: none;
        }
        
        	ul.release-list li a:hover,
            ul.release-list li a:active,
            ul.release-list li a:focus {
            	color: #555;   
            }

	p.view-more-releases {
    	margin: -10px 0 25px;   
    }
    
    p.releases-from {
     	margin: 0;   
    }

/*
==============================
 Error Module
==============================
*/

#error-page #content {
	margin: 50px 0 50px 0px;
}

	#error-page #content h1 {
     	padding-bottom: 0;
        border-bottom: 0;
        margin: 0 0 15px 0;
        color:  #3d5669;
    }
    
    #error-page #content .module-3col-wrapper {
    	margin-left: 120px;   
    }
    
    .content-search {
     	margin-bottom: 10px;   
    }
    
    	.content-search input {
         	border: 1px solid #ccc;   
            padding: 4px 4px 5px;
        }
        
        .content-search button {
         	background: #3d5669 url(../img/content-button.png) no-repeat top right;
            color: #fff;
            padding: 0;
            margin: 0;
            border: none;
        }
        
        	.content-search button span {
                height: 25px;
            	line-height: 25px;
                text-align: center;
                width: 57px;
            }
            
            * html .content-search button span,
            *:first-child+html button[type] span {
                height: 22px;
            	line-height: 22px;   
            }

/*
==============================
 Footer
==============================
*/

#footer {
    background: url(../img/footer-header.jpg) no-repeat top left;
}

	#footer .module {
        background: url(../img/footer-footer.jpg) no-repeat bottom left;
    }
    
    	#footer .module .module-content {
            background: #547A97 url(../img/footer-bg.gif) repeat;
            color: #fff;
        }
        
        	#footer .module .module-content a,
            #footer .module .module-content h2 {
             	color: #fff;   
                text-decoration: none;
            }
            
            	#footer .module .module-content a:hover,
                #footer .module .module-content a:active,
                #footer .module .module-content a:focus {
                    text-decoration: underline;
                }
            
            #footer .module .module-content h2 {
             	font-size: 1.5em;
                margin: 0 0 5px;
            }
            
            #footer .module .module-content ul {
            	margin: 0 0 5px 0;
                padding: 0;
                list-style: none;
            }

/* 
====================
Search Results Page 
====================
*/

.button_56_by_25 {
  	background: #fff url(../img/button-style-bg-blue-56-by-25.png) no-repeat top right;   
   color: #fff;
   height: 25px;
}
.button_56_by_25 span {
	line-height: 25px;
	padding: 0 5px 0 5px;
	font-family: Arial, Helvetica, sans-serif;
}


/* 
Tabs - Sliding doors

*/
.tabs-module {
	position: relative;
}
#tabs {
    float:left;
    width:800px;
    background:#fff;
    line-height:normal;
	 padding-left:0px!important;
	 padding:0; margin:0;
	 position: absolute;
	 bottom: 0;
    }
	 #tabs ul {
    margin:0;
    padding:0;
    list-style:none;
	 padding:0px 0px 0;
	 margin-left:0 !important;
    }
	 #tabs a {
    display:block; 
	 float:left;
    padding:9px 15px 9px 6px;
    background:url("../img/tabs_right.png") no-repeat right top;
	 text-decoration: none;
	 color: #444444;	
    }

	 #tabs li {
    float:left;
	 background:url("../img/tabs_left.png") no-repeat left top;
    margin:0;
    padding:0 0 0px 8px;
	 list-style: none;
	 margin-right:1px;
    }
	 #tabs li#current  {
    background-image:url("../img/tabs_left_on.png");
    }
    #tabs #current a {
		background-image:url("../img/tabs_right_on.png");
		color: #fff;
		font-weight: bold;
    }
	 #tabs a:hover {
	 	text-decoration: underline;
	 }
	 

/*
Results
*/

#results {
	margin-left:-10px;
	background: url(../img/blue_rounded_top.png) no-repeat left top;
	padding-top:10px;	
}
.blue-col-header {
    margin: -10px 0 10px 0;
	background: url(../img/blue_rounded_top.png) no-repeat top left;
	}
.number-of-results {
	background: #3d5669;
	color: #fff;
	margin: 0 -25px;
	padding:0 20px 2px 20px;
}
.results {
	background: url(../img/dots.png) repeat-x bottom;
	padding: 20px 0px 20px 0;
}
	.results h2{
		margin-bottom:3px;
	}
	.results h2 a{
		text-decoration: none;
	}
	.results p {
		margin-bottom: 0px;
	}
.top-result {
	padding: 20px 0px 30px 0;
	margin-bottom: 20px;
}
	.top-result h2{
		margin:20px 0 3px 0;
	}
	.top-result h2 a{
		text-decoration: none;
	}
	.top-result p {
		margin-bottom: 0px;
	}

ul#pages {
	padding: 0px;
	margin:0;
	margin:15px 0;
}
	ul#pages li a:link, ul#pages li a:visited {
		text-decoration: none;
	} 
	ul#pages li a:hover, ul#pages li a:focus {
		text-decoration: underline;
	} 
	ul#pages li {
		list-style: none;
		float: left;
		border-right: 1px solid #ccc;
		padding:0 5px;
	}	
	ul#pages li.first {
		padding-left: 0;
	}
	ul#pages li.last {
		border-right: none;
	}
	 
h3.search-suggestion{
	font-size: 1.2em;
	color: #666666!important;
	margin-bottom: 0;
}
h3.search-suggestion a{
	font-weight: bold;
}

/*
*/

#sitemap .module-content {
    background-image: none;
    padding-bottom: 10px;
}

#sitemap h1 {
	width: 100%;
    background-color: #fff;
    padding: 20px 0;
    font-size: 1.8em;
}

	#content h2 {
    	color: #555;
        font-size: 1.3em;
    }
    
    #content #sitemap ul {
    	margin-bottom: 26px;   
    }
